SYNOPSIS
        string geteuid(object ob)

DESCRIPTION
        Get the effective user-id of the object (mostly a wizard or
        domain name). Standard objects cloned by this object will get
        that userid. The effective userid is also used for checking access
        permissions. If ob is omitted, is this_object() as default.

HISTORY
        Since 3.2.1@47, this efun is availabe only when using euids.
        Since 3.2.7, this efun is always available.

SEE ALSO
        seteuid(E), getuid(E), export_uid(E)
